#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

LBL_JRCTX_loader_name=JRCTX\u30d5\u30a1\u30a4\u30eb
CTL_JRCTXVisualEditorAction=JRCTXVisualEditor
CTL_JRCTXVisualEditorTopComponent=JRCTXVisualEditor\u30a6\u30a3\u30f3\u30c9\u30a6
HINT_JRCTXVisualEditorTopComponent=\u3053\u308c\u306fJRCTXVisualEditor\u30a6\u30a3\u30f3\u30c9\u30a6\u3067\u3059
ExportToJarDialog.jLabelError.text=<html>
ExportToJarDialog.jLabel3.text=
ExportToJarDialog.jButtonBrowse.text=\u53c2\u7167...
ExportToJarDialog.jTextFieldDestination.text=
ExportToJarDialog.jLabel2.text=\u51fa\u529bJar\u30d5\u30a1\u30a4\u30eb
ExportToJarDialog.jLabel1.text=<html>This tool allows you to create a JasperReports extension to use the new theme
ExportToJarDialog.jButtonCancel.text=\u30ad\u30e3\u30f3\u30bb\u30eb
ExportToJarDialog.jButtonOk.text=\u30a8\u30ad\u30b9\u30dd\u30fc\u30c8
ExportToJarDialog.jLabel4.text=\u30c6\u30fc\u30de\u540d
ExportToJarDialog.jTextFieldName.text=MyTheme
ExportToJarDialog.title=jar\u62e1\u5f35\u5b50\u306eJasperReports\u3068\u3057\u3066\u30a8\u30ad\u30b9\u30dd\u30fc\u30c8
ExportToJarDialog.jCheckBox1.text=\u30c6\u30fc\u30de\u3092\u30ec\u30dd\u30fc\u30c8\u30c7\u30b6\u30a4\u30ca\u3067\u4f7f\u3046\u305f\u3081\u306b\u3001jar\u3092iReport\u30af\u30e9\u30b9\u30d1\u30b9\u306b\u8ffd\u52a0
ExportToJarDialog.AccessibleContext.accessibleName=jar\u62e1\u5f35\u5b50\u306eJasperReports\u306b\u30a8\u30ad\u30b9\u30dd\u30fc\u30c8
